<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <gradient
                android:endColor="#14C8C8"
                android:startColor="#06D6A0" />
            <corners android:radius="100dp" />
        </shape>
    </item>
    <item>
        <ripple android:color="@color/black50">
            <item android:id="@android:id/mask">
                <shape android:shape="rectangle">
                    <solid android:color="@color/black50" />
                    <corners android:radius="100dp" />
                </shape>
            </item>
        </ripple>
    </item>
</layer-list>